"Open Date & Time..." = "Open Date & Time...";
"Open iCal" = "Open iCal";
"LLL d" = "MMM d";
"LLL d, HH:mm" = "LLL d, HH:mm";
"LLL d, h:mma" = "LLL d, h:mma";
"Next Phase" = "Next Phase";

"Sunrise" = "日出";
"Noon" = "中午";
"Sunset" = "日落";
"Moonrise" = "月出";
"Moonset" = "月落";

"New Moon" = "新月";
"Waxing Crescent" = "漸滿蛾蝞月";
"First Quarter" = "上弦月";
"Waxing Gibbous" = "凸月";
"Full Moon" = "滿月";
"Waning Gibbous" = "殘月";
"Last Quarter" = "下弦月";
"Waning Crescent" = "漸暗蛾蝞月";

"Edit Preferences..." = "Edit Preferences...";

"five past %@" = "five past %@";
"ten past %@" = "ten past %@";
"quarter past %@" = "quarter past %@";
"twenty past %@" = "twenty past %@";
"twentyfive past %@" = "twentyfive past %@";
"half past %@" = "half past %@";
"twentyfive to %@" = "twentyfive to %@";
"twenty to %@" = "twenty to %@";
"quarter to %@" = "quarter to %@";
"ten to %@" = "ten to %@";
"five to %@" = "five to %@";
"%@ o'clock" = "%@ o’clock";

"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";

"one" = "one";
"two" = "two";
"three" = "three";
"four" = "four";
"five" = "five";
"six" = "six";
"seven" = "seven";
"eight" = "eight";
"nine" = "nine";
"ten" = "ten";
"eleven" = "eleven";
"twelve" = "twelve";
"midnight" = "Midnight";

